.content-block {
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
}
.row-block {
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
}
.row-block-m {
	margin-left: -.9375rem;
    margin-right: -.9375rem;
}
.row-block:after {
	display: table;
	clear: both;
	content: " ";
}
/*
 * ------ HR Soften
 */
hr.soften {
	height:1px;
	margin: 1.25rem 0;
	border: 0;
	background-image: 0 rgba(0,0,0,.1), rgba(0,0,0,0));
}
/*
 * ------ Marketing
 */
.marketing{ padding-left: .9375rem; padding-right: .9375rem; }
.marketing .marketing-block { text-align:center; margin-bottom:1.25rem; }
.marketing h2 { font-weight:400; }
.marketing .marketing-block p {
	margin-left:.625rem;
	margin-right:.625rem;
}
@media (min-width:48em) {
	.marketing{ padding-left:0; padding-right:0; }
}
/*
 * ------ Featurette
 */
.featurette { border: 0; }
.featurette-image { border: 0; }
.featurette-heading {
	font-weight:300;
	line-height:1;
	letter-spacing:-1px;
}
.featurette-divider { margin:5rem 0; }
/*
 * ------ Page Header
 */
.page-header {
	font-size: 1.4rem;
	font-weight: 700;
	padding-bottom: .65625rem;
	margin: 2.875rem 0 1.4375rem;
	border-bottom: 1px solid #eeeeee;
}
/*
 * ------ Jumbotron
 */
.jumbotron {
	color: inherit;
	padding: 1.875rem .9375rem;
	margin-bottom: 1.875rem;
	background-color: #eee;
}
.jumbotron h1,
.jumbotron .h1 { color: inherit; }
.jumbotron p { font-size: 1.3125rem; font-weight: 200; margin-bottom: .9375rem; }
.jumbotron > hr { border-top-color: #d5d5d5; }
.container .jumbotron { border-radius: .375rem; }
.jumbotron .container { max-width: 100%; }
@media screen and (min-width: 48em) {
	.jumbotron { padding: 3rem 0; }
	.container .jumbotron { padding-right: 3.75rem; padding-left: 3.75rem; }
	.jumbotron h1, .jumbotron .h1 { font-size: 3.9375rem; }
}
/*
 * ------ Photo
 */
.textPhoto .picture {
	display: block;
	text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
}
.textPhoto .picture img {
	display: block;
	width: 100%;
}
.v_image_left {
	float: left;
	width: 50%;
	/*width: auto;
	max-width: 50%;*/
	padding: 0 .9375rem 0 .625rem;
}
.v_image_right {
	float: right;
	width: 50%;
	padding: 0 0 .625rem .9375rem;
}
.authorSource {
	color: #bdbdbd;
	font-size: 0.75rem;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	margin: .375rem .625rem .625rem 0;
}
.authorSource a {
	color: #bdbdbd;
}
.authorSource .caption {
	color: #2d2d2d;
	font-weight: bold;
	word-wrap: break-word;
}
.authorSource .copyright {
	font-weight: normal;
}
/*
 * ------ Text
 */
.lead {
	font-family: Verdana, Geneva, sans-serif;;
	font-size: 1.375rem;
	line-height: 1.5;
	margin: 0 0.625rem 1rem 0;
	padding: 0 0 0.9375rem 0;
}
.detail {
	font-family: Verdana, Geneva, sans-serif;;
	font-size: 1.125rem;
	line-height: 1.62;
}
p.detail,
.detail p {
	font-family: Verdana, Geneva, sans-serif;;
	font-size: 1.125rem;
	/*font-weight: bold;*/
	line-height: 1.62;
	margin: 0 0.625rem 1rem;
}
.lead a,
p.detail a,
.detail p a {
	color: #00ccff;
}
.lead.hyphenate,
.detail p.hyphenate {
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
		-ms-hyphens: auto;
			hyphens: auto;
}
.detail .image.h_image img {
	width: 100%;
}
.detail .image.v_image img {
	max-width: 100%;
	max-height: 550px;
	object-fit: contain;
  /* chrome fix */
}
